[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Need a sponsor to review my packages



Hi
The qtiplot hasn't been maintained since 20081215, see http://koji.fedoraproject.org/koji/packageinfo?packageID=5171. I want to sync qtiplot version with upstream.
I need a sponsor to review the following two packages, which are required by qtiplot 0.9.7.10:
https://bugzilla.redhat.com/show_bug.cgi?id=liborigin2
https://bugzilla.redhat.com/show_bug.cgi?id=542313
Later if possible, I would like  to be a comaintainer for qtiplot. 
Anyone can help me? Qtiplot may be the best opensource alternatives of origin.
Thanks
Chen Lei



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]